Bug 856008 - system-config-samba - does not start
system-config-samba - does not start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 19:18 EDT by Flóki Pálsson
Modified: 2013-02-01 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 10:30:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2012-09-10 19:18:24 EDT
Description of problem:
system-config-samba - does not start

Version-Release number of selected component (if applicable):
system-config-samba-1.2.97-2.fc18.noarch


How reproducible:
always 

Steps to Reproduce:
1. $ system-config-samba
2.
3.
  
Actual results:
Nothing happens.
system-config-samba is a runnig process ( System Monitor)

Expected results:
Se GUI for s-c-samba

Additional info:
Comment 1 Flóki Pálsson 2012-09-12 17:24:45 EDT
Sarting as root # works.
Also if user is added to wheel group.
See bug 834494
Comment 2 Flóki Pálsson 2012-12-21 16:03:12 EST
ok now.
system-config-samba-1.2.99-1.fc18.noarch
Comment 3 Nils Philippsen 2013-02-01 10:30:17 EST
Closing as per comment #2.

Note You need to log in before you can comment on or make changes to this bug.